[PROBLEMA] Spotify iOS 6 iPhone 3gs

6.133 2
 #1
Escrito   0  0  
Buenos días,

Ha caido en mis manos un iPhone 3GS con la ultima versión de iOS que soporta (6.1.6) pero al intentar instalar spotify desde el apple store, no me lo permite, me dice que tiene una versión de sistema operativo que es no soportada y descarga la ultima versión soportada por el sistema operativo como me ha pasado con otras aplicaciones. En cambio lo he instalado en un iPhone 4 con iOS 6.1.6 y funciona sin problema. ¿Os ha pasado a alguno? ¿Me podeis echar una mano?

Me he puesto en contacto con el soporte de Apple y me han indicado que es problema de spotify, y el equipo de spotify me han indicado que no pueden hacer nada y me remiten al foro de soporte, en el que indican que en algunos paises si tienen activada la opción de poder descargar una versión compatible pero en otros no. La verdad, me parece un fastidio para la gente que tiene dispositivos antiguos, plenamente utilizables, que no se les permita utilizar la aplicación y que tengan que adquirir un dispositivo nuevo para poder utilizar la aplicación, menos mal que no tengo una cuenta premium.

Muchas gracias por vuestra ayuda y comentarios.
Saludos.
 #2
Escrito   0  0  
quote:
Originalmente escrito por @cuenta.reg
Buenos días,

Ha caido en mis manos un iPhone 3GS con la ultima versión de iOS que soporta (6.1.6) pero al intentar instalar spotify desde el apple store, no me lo permite, me dice que tiene una versión de sistema operativo que es no soportada y descarga la ultima versión soportada por el sistema operativo como me ha pasado con otras aplicaciones. En cambio lo he instalado en un iPhone 4 con iOS 6.1.6 y funciona sin problema. ¿Os ha pasado a alguno? ¿Me podeis echar una mano?

Me he puesto en contacto con el soporte de Apple y me han indicado que es problema de spotify, y el equipo de spotify me han indicado que no pueden hacer nada y me remiten al foro de soporte, en el que indican que en algunos paises si tienen activada la opción de poder descargar una versión compatible pero en otros no. La verdad, me parece un fastidio para la gente que tiene dispositivos antiguos, plenamente utilizables, que no se les permita utilizar la aplicación y que tengan que adquirir un dispositivo nuevo para poder utilizar la aplicación, menos mal que no tengo una cuenta premium.

Muchas gracias por vuestra ayuda y comentarios.
Saludos.

Buenas tardes ,por desgracia es así .
Obsoletismo programado .
Si no consiguen que cambiemos por ir a la moda

Por fastidiar nuestros dispositivos con nuevas y ultimas versiones que lo ralentícen .

Pues lo terminan consiguiendo haciendo imcompatibles dispositivos que perfectamente serían compatibles con las aplicaciones como la que comentas .

10 € TUENTI =>>
PULSA AQUI
20€ SIMYO=>644206096 . 664051406 20€ descuento+3GB para ti. PROMO 30 GB
15 € CODIGO PADRINO FINETWORK c0ca33e7 .PROMO 66 GB

DISTRIBUIDOR OFICIAL MULTIOPERADOR .684055543 (whasatsapp

telegram @danisevilla.
 #3
Escrito   0  0  
Yo con un iPod touch 1a generación, la única forma de poder usar spotify fue mediante jail y buscando una ipa compatible, y funciona bien

Bold 9700 Rules!
IPhone 4s Rules!
IPhone 6 rules!

perdonad mis faltas de ortografia y palabras raras, escribo desde el ipad
Volver a iOS